
/*Springer css customization*/
/*I General html tag changes*/
/*Body - resize everything to make text bigger*/


body{
font-size:12px;
}

/*table*/
table
{
border-collapse: collapse;border-spacing: 0;
}

td, th
{
border: 1px solid   #bbb;
padding:5px;
}


/*Fonts for heading*/
h3, .h3  
{
font-size:14px;
color:#444444;
font-weight:600;
}

h4, .h4 
{
color:#444444;
font-size: 13px;
font-weight:bold;
font-style:italic;
}  


blockquote
{ 
margin: 0px 25px 25px; 
font-size: 12px; 
border-left: 5px solid  #c63629;  
font-style: italic; 
} 

/*II. Button and Navigation customization*/
/* Button and navigation*/

/*Change main button color that are part of a .nav ul*/

.nav-pills>li.active>a , .nav-pills>li.light>a 
{
background-color:#444444;color:#ffffff;
} 

.nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus, .nav-pills>li.light>a:hover, .nav-pills>li.light>a:focus
{
background-color:#444444; color:#ffffff;
} 

.nav-pills>li>a 
{
background-color:#e1e1e1;color:#444444;
} 

.nav-pills>li>a:hover, 

.nav-pills>li>a:focus
{
background-color:#e1e1e1;
color:#444444;
} 

/*navigation padding*/
#s-lg-tabs-container .nav-pills > li > a {
padding: 5px 10px;
}


.navbar-default 
{ 
background-color:#e1e1e1; 
border:2px solid #e1e1e1; 
}

/*badge color, home page subject acordeons*/

#s-lg-general-accordion .badge{background-color:#e1e1e1;}

/* color of labels in the A-Z list*/

.label-success{background-color: #777777}
.label-info{background-color: #c63629}
.label-warning{ background-color: #e1e1e1}


/*III. customize carousel */

.carousel-control{font-size:40px;color:#444444;} 
.carousel-inner img{margin:auto;} 
.carousel-caption{position:relative; padding: 30px 0px 0px 0px;  padding-bottom:5px;left:0; right:0;text-shadow:none;margin:auto;padding-left:10px;padding-right:10px;} 
.carousel-caption h4 {color:#444444; font-size: 14px;} 
.carousel-caption p {color:#000000; font-size: 11.5px;}

/*customize homepage carousel english, French, spanish*/
#s-lib-cpane-2593756 .carousel-inner img, #s-lib-cpane-2679279 .carousel-inner img, #s-lib-cpane-2679340 .carousel-inner img {height:200px !important;}

/*Customize Footer, other element are remove see dhl-remove.css*/

/*IV. Footer*/
#s-lib-footer-public
{
width:100%;
background-color:#fff;
}


/*V. Change in homepage, AZ list, profile pages, etc.*/
/*System boxes*/
.s-lib-public-side-header
{
color:#444444;
}


/*VI. Homepage, A-Z, Search, Subject pages.

1. Make boxes on homepage, a-z, subject pages look the same as in the whole system. Annoying! need to do it for all boxes individually!
For A-Z boxes does not work? #s-lg-box-2654205 #s-lg-box-2654151*/



/*2. Customize the list of guides (look and feel)*/
#s-lg-hp-nav
{
background:none;
border-bottom: solid 1px #c63629;
border-radius:0px;
}

/*panel-default
{
border-color:#f5f5f5
}
*/
.panel-group .panel
{ 
margin-bottom:10px;
}

.s-lib-box-idx-guide-list
{
border-color: #f5f5f5;
background-color: #f5f5f5;
margin: 0px 0px 10px;
}


/*A-Z customization */ 

/*Bigger font for the description*/
 
 .s-lg-az-result-description
 {
 font-size:12px;
 }

 
 /*Search Bar*/
 /*bar*/
 
 #s-lg-az-search-bar .navbar-default
 {
 background-color:#e1e1e1;
 border:2px solid #e1e1e1;
 }
 
 #s-lg-db-label
 {
 color:#fff;
 }
 
 #s-lg-az-search-bar.form-control
 {
 border:2px solid #e1e1e1;
 }
 
 #s-lg-az-count 
 {
 background-color:#e1e1e1;
 }
 
 /*Drop down search for subjects and types of databases make darker color*/

 .chzn-container-single .chzn-default
 {
 color:#000;
 }
 
